
Foreman - Bug #36958

Wrap script tags in content_for(:javascripts)

11/29/2023 03:44 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9936,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

Associated revisions

Revision 004c4d20 - 11/29/2023 05:46 PM - Maria Agaphontzev

Fixes #36958 - wrap script tags in content_for(:javascripts)

History

#1 - 11/29/2023 03:45 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9936 added

#2 - 11/29/2023 05:46 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 11/29/2023 06:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|004c4d20160ec9bd0c7d06d04c5192808f62e9b0.

#4 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added

#5 - 02/21/2024 04:26 PM - Griffin Sullivan

- Subject changed from wrap script tags in content_for(:javascripts) to Wrap script tags in content_for(:javascripts)
